@font-face {
  font-family: 'ITC Avant Garde';
  src: url("../fonts/itcavantgardestd-bk-webfont.eot");
  src: url("../fonts/itcavantgardestd-bk-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itcavantgardestd-bk-webfont.woff") format("woff"), url("../fonts/itcavantgardestd-bk-webfont.ttf") format("truetype"), url("../fonts/itcavantgardestd-bk-webfont.svg#ITCAvantGardeGothicStdBook") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITC Avant Garde Bold';
  src: url("../fonts/itcavantgardestd-bold-webfont.eot");
  src: url("../fonts/itcavantgardestd-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itcavantgardestd-bold-webfont.woff") format("woff"), url("../fonts/itcavantgardestd-bold-webfont.ttf") format("truetype"), url("../fonts/itcavantgardestd-bold-webfont.svg#ITCAvantGardeGothicStdBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITC Avant Garde Demi';
  src: url("../fonts/itcavantgardestd-demi-webfont.eot");
  src: url("../fonts/itcavantgardestd-demi-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itcavantgardestd-demi-webfont.woff") format("woff"), url("../fonts/itcavantgardestd-demi-webfont.ttf") format("truetype"), url("../fonts/itcavantgardestd-demi-webfont.svg#ITCAvantGardeGothicStdDemi") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITC Avant Garde Medium';
  src: url("../fonts/itcavantgardestd-md-webfont.eot");
  src: url("../fonts/itcavantgardestd-md-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itcavantgardestd-md-webfont.woff") format("woff"), url("../fonts/itcavantgardestd-md-webfont.ttf") format("truetype"), url("../fonts/itcavantgardestd-md-webfont.svg#ITCAvantGardeGothicStdMedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITC Avant Garde Lite';
  src: url("../fonts/itcavantgardestd-xlt-webfont.eot");
  src: url("../fonts/itcavantgardestd-xlt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itcavantgardestd-xlt-webfont.woff") format("woff"), url("../fonts/itcavantgardestd-xlt-webfont.ttf") format("truetype"), url("../fonts/itcavantgardestd-xlt-webfont.svg#ITCAvantGardeGothicStdXLt") format("svg");
  font-weight: normal;
  font-style: normal;
}
